/*public*/
body{ font-family: "Helvetica Neue", Helvetica, Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif; }
/*a { color: #787878; }
a:hover { color: #787878; }*/
/*a:visited { color: #787878; }*/

.vertical-center{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.vertical-center1{ top: 50%; left: 50%; transform: translate(-50%, -50%); }

/*header*/
.welcome { background: #f6f6f6; border-bottom: 1px solid #ddd; }
.welcome a { color: #787878; text-decoration: none; }
.welcome .container { height: 36px; padding-top: 8px; }
.welcome .a_tel { color: #ff6600; }
.welcome .a_login { font-weight: bold; color: red; font-size: 16px; }
.index_header { height: 120px; }
.index_header .col-md-7{ height: 100px; margin-top: 25px; } /*line-height: 100px; */
.index_header .col-md-5{ height: 100px; line-height: 100px; } /*line-height: 100px; */
.index_header form button { background-color: #ff6d3a; border-color: #ff6d3a; }
.index_header form button:hover { background-color: #ff6d3a; }
.index_header .nav-tabs li.active a, .index_header .nav-tabs li.active a:focus, .index_header .nav-tabs li.active a:hover { color: #fff; background-color: #ff6d3a; }
.index_header a { color: #444; }
.index_header .form-control { border-color: #ff6d3a; }
.index_header .nav-tabs li a { line-height: 12px; }
/*.index_header span { margin-top: 40px; overflow: hidden; }*/
.header_news { background: #f2efef; padding: 0 10px; height: 30px; line-height: 30px; }
.header_news a { text-decoration: none; color: #787676; }
.header_news a label { color: #ff6633; }
/*.header-nav { background: #ff6d3a; border-bottom: 2px solid #fc3f09; z-index: 1000;  width: 100%; }*/
.header-nav { background: #f6f6f6; z-index: 1000;  width: 100%; }
.header-nav .navbar { max-width: 1170px; min-height: initial; margin: 0 auto; border: 0; }
.header-nav a { color: #444; }
.header-mb .navbar-nav li a { padding-bottom: 10px; padding-top: 10px; padding: 10px 25px; min-width: 150px; text-align: center; }
/*.header-nav a:hover { color: #ea5622; }*/
.header-mb .navbar-nav li a:hover { color: #fff; background: #ff6d3a; }
/*.header-mb2 .navbar-toggle { font-size: 24px; padding: 0 15px; margin: 11px 15px 0 0; }*/
.key-link a { text-decoration: none; color:#999; font-size: 12px; }
.header-mb a { font-size: 16px; }
/*.header-mb .dropdown-menu { min-width: inherit; }*/
.branch-uname { display: inline-block; max-width: 108px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; vertical-align: bottom; }
.header-mb2 button { border-color: #fff; }
.header-mb2 span.span-x { background: transparent; line-height: 50px; margin-left: 30px;}
.header-mb2 .navbar-toggle .icon-bar { background: #444; }
.header-mb ul li.active a { color: #fff; background: #ff6d3a; }
.header-mb ul.dropdown-menu{ background: rgba(246,246,246,0.6); }
.header-mb ul.dropdown-menu li a { color: #444; background: none; }
.header-mb ul.dropdown-menu a:hover { color: #fff; background: #ff6d3a; }
.header-mb .nav .open a.dropdown-toggle { color: #fff; background: #ff6d3a; }
.header-mb2 .user-xs { background: transparent; float: right; color: #fff; }
/*qqqun*/
.login_mainqq { width: 225px; height: 335px; background: url(../images/bg_zhucw.png) no-repeat left top; float: right; margin-right: 20px; position:fixed; z-index:1010; top: 50px; right: -180px; }
.login_mainqq .qq_titile { text-align: center; font-size: 12px; color: #FFF; line-height: 35px; }
.login_mainqq dl { padding: 25px 0 0 88px; margin-bottom: 0px; }
.login_mainqq dl dt { font-size: 14px; font-weight: bold; color: #006699; line-height: 20px; text-align: left; }
.login_mainqq dl dd.qqsum { margin-left: 0; font-size: 12px; font-family: Arial; color: #ff6600; text-align: left; }
.login_mainqq dl dd a.qqgo { width: 90px; height: 22px; background: url(../images/group.png) no-repeat left top; display: block; }

/*footer*/
.footer { padding: 15px 0 0; }
.f_nav { padding: 15px 0; }
.section_footer { background: #f3f1f1; }
.footer dl {  width: 180px; border-left: 1px #6c6c6c solid;  padding-left: 30px; }
.footer .row div { min-height: 154px; display: inline-block;  }
.footer dl dt {  font-size: 18px;  color: #333;  line-height: 30px; }
.footer dl dd a { line-height: 26px; font-size: 12px; color: #666; display: block; }
.footer .f_wx { }
.list-inline li { padding: 0; position: relative; }
.f_wx .weixin { width: 102px; height: 102px; }
.f_wx .f_other .p_text { line-height: 24px; color: #999; }
.f_wx .weixin p { text-align: center; line-height: 24px; color: #CCC; }
.f_wx .f_other { margin-left: 10px; }
.f_wx .f_other .pa a.a_email { width: 30px; height: 30px; background-image: url(../images/link2.png); background-repeat: no-repeat; background-size: 100% 100%; background-origin: content-box; }
.f_wx .f_other .pa a.a_wb { width: 30px; height: 30px; background-image: url(../images/link4.png); background-repeat: no-repeat; background-size: 100% 100%; background-origin: content-box; }
.f_wx .f_other .pa a.a_wc { background-image: url(../images/link1.png); background-repeat: no-repeat; background-size: 100% 100%; background-origin: content-box;}
.f_wx .f_other .pa a.a_qq { width: 30px; height: 30px; position: relative; background-image: url(../images/link5.png); background-repeat: no-repeat; background-size: 100% 100%; background-origin: content-box;}
.f_wx .f_other .pa a { display: inline-block; text-align: center; width: 30px; height: 30px; background: url(../images/wx_other.png) no-repeat left top;  margin-right: 20px; }
.wc-contact-icon-show { position: absolute; left: 10px; top: -60px; border-left: none !important; z-index: 900; }
.wc-contact-icon-show span { position: absolute; left: 20px; top: 65px; }
.lw-contact-icon-show { position: absolute; left: 40px; background-color: #e7f0f9; border: none !important; top: -16px; }
.lw-contact-icon-show span { position: absolute; left: -11px; top: 22px; color: #e7f0f9; }
.lw-contact-icon-show dd a { background: none !important; width: auto !important; text-decoration: none;  font-size: 14px !important; }
@media screen and (max-width: 768px) { 
    .f_nav { text-align: left; padding: 10px !important; }
    .footer .f_wx { float: left; margin-left: 25px; }
}

/*左侧QQ*/
.link-fm { position: fixed; bottom: 0; width: 208px; background: #fff; }
.link-qq { display: block; }
.link-qq img { width: 20px; height: 20px;}
.link-qq a span { color: #ff6600; }

/*五式*/
.link-ws { position: fixed; top: 50px; background: #fff; padding: 0; margin: 0; z-index: 1010; left: -180px; }
.link-ws .alert-dismissable .close, .alert-dismissible .close { position: absolute; right: 5px; top: 5px; }

/*public*/
.breadcrumb li a { color: #555; }
.nav-hot{ background:url(http://5style.transportjp.com/Static/Home/images/hot1.gif) no-repeat;z-index:1001;position:absolute;left:90px; top:-14px;width:40px;height:40px; }

/*adblock*/
#adpur { position: absolute; z-index: 99999; top: 0; background: url(../images/adblock.png); width: 340px; height: 178px; }
#adpur a.btn-link { display: block; position: absolute; bottom: 3%; width: 34%; height: 15%; left: 33%; }
#adpur a.main { display: block; position: absolute; top: 10%; width: 96%; height: 71%;}
